## edu.brook
Class PlayCellStyle

    java.lang.Object
      edu.brook.PlayCellStyle

    public class PlayCellStyle

extends java.lang.Object

Play Cell Style 2D Java Implementation. Generated by AMF for model: DemographicPrisoner_sDilemma.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`PlayCellStyle()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PlayCellStyle

    public PlayCellStyle()